﻿.title {font-size: 1.5em; padding-top: 20px;}
.h1_01{font-size: 1.8em; color: #624f3f;  font-weight: 700;}
.h2_01{font-family: "微軟正黑體 Light", Arial,'sans-serif'; }
.h3_01{font-family: "微軟正黑體 Light", Arial,'sans-serif'; font-size: 1.6em; font-weight: 700; }
.h4_01{font-family: "微軟正黑體 Light", Arial,'sans-serif'; font-size: 1.4em; font-weight: 700; }
.p01{font-family: "微軟正黑體 Light", Arial,'sans-serif'; font-size: 1.1em; line-height: 2em;}
.p02{font-family: "微軟正黑體 Light", Arial,'sans-serif'; font-size: 1.3em; line-height: 2em; font-weight: bold;}
.p03{font-family: "微軟正黑體 Light", Arial,'sans-serif'; font-size: 1.1em; padding-left: 10px; padding-right: 10px; text-align: left;}
.p04{font-family: "微軟正黑體 Light", Arial,'sans-serif'; font-size: 1.2em; padding-left: 10px; padding-right: 10px; font-weight: bold; text-align: center; }
.p05{font-family: "微軟正黑體 Light", Arial,'sans-serif'; font-size: 1.05em; line-height: 1.5em; text-align: left; color: #333;}
.p_footer, p_footer a{color:#FFF;}
.p_footer a:hover{color:#ccc;}
.ul01{font-family: "微軟正黑體 Light", Arial,'sans-serif'; font-size: 1.05em; line-height: 1.5em; text-align: left; font-weight: bold; color: #333;}
.ol01{font-family: "微軟正黑體 Light", Arial,'sans-serif'; font-size: 1.05em; line-height: 1.5em; text-align: left; font-weight: bold; color: #333;}
.process {border-bottom:1px dotted #999}
.but01{border:1px solid #CCC; padding:10px; background:rgb(192,186,152,0.5);border-top-left-radius:1em;border-top-right-radius:1em;border-bottom-left-radius:1em;border-bottom-right-radius:1em;}
.around-block-icon{text-align: left;}
.around-block-content {
    display: flex;
    align-items: stretch;
	padding-bottom: 0.3em;
}
    
    
.transparent{background-color: transparent;}